#***********************************************************************
#*                                                                     *
#*  VisualAge for C++ for Windows, Version 3.5                         *
#*    Licensed Material - Property of IBM                              *
#*                                                                     *
#*  5801-ARR and Other Materials                                       *
#*                                                                     *
#*  (c) Copyright IBM Corp 1996. All rights reserved.                  *
#*                                                                     *
#***********************************************************************


#############
LC_CTYPE
#############

upper     <A>;...;<Z>;\
        <cyr-IO>;\
        <serbian-DJE>;\
        <macedonia-GJE>;\
        <ukrainian-IE>;\
        <macedonia-DZE>;\
        <ukrainian-I>;\
        <ukrainian-YI>;\
        <cyr-JE>;\
        <cyr-LJE>;\
        <cyr-NJE>;\
        <serbian-TSHE>;\
        <macedonia-KJE>;\
        <byelorussian-SHORTU>;\
        <cyr-DZHE>;\
        <cyr-A>;\
        <cyr-BE>;\
        <cyr-VE>;\
        <cyr-GHE>;\
        <cyr-DE>;\
        <cyr-IE>;\
        <cyr-ZHE>;\
        <cyr-ZE>;\
        <cyr-I>;\
        <cyr-SHORTI>;\
        <cyr-KA>;\
        <cyr-EL>;\
        <cyr-EM>;\
        <cyr-EN>;\
        <cyr-O>;\
        <cyr-PE>;\
        <cyr-ER>;\
        <cyr-ES>;\
        <cyr-TE>;\
        <cyr-U>;\
        <cyr-EF>;\
        <cyr-HA>;\
        <cyr-TSE>;\
        <cyr-CHE>;\
        <cyr-SHA>;\
        <cyr-SHCHA>;\
        <HARDSIGN>;\
        <cyr-YERU>;\
        <SOFTSIGN>;\
        <cyr-E>;\
        <cyr-YU>;\
        <cyr-YA>;\
        <CYRILLIC-CAPITAL-GHE-UPTURN>

lower   <a>;...;<z>;\
        <cyr-io>;\
        <serbian-dje>;\
        <macedonia-gje>;\
        <ukrainian-ie>;\
        <macedonia-dze>;\
        <ukrainian-i>;\
        <ukrainian-yi>;\
        <cyr-je>;\
        <cyr-lje>;\
        <cyr-nje>;\
        <serbian-tshe>;\
        <macedonia-kje>;\
        <byelorussian-shortu>;\
        <cyr-dzhe>;\
        <cyr-a>;\
        <cyr-be>;\
        <cyr-ve>;\
        <cyr-ghe>;\
        <cyr-de>;\
        <cyr-ie>;\
        <cyr-zhe>;\
        <cyr-ze>;\
        <cyr-i>;\
        <cyr-shorti>;\
        <cyr-ka>;\
        <cyr-el>;\
        <cyr-em>;\
        <cyr-en>;\
        <cyr-o>;\
        <cyr-pe>;\
        <cyr-er>;\
        <cyr-es>;\
        <cyr-te>;\
        <cyr-u>;\
        <cyr-ef>;\
        <cyr-ha>;\
        <cyr-tse>;\
        <cyr-che>;\
        <cyr-sha>;\
        <cyr-shcha>;\
        <hardsign>;\
        <cyr-yeru>;\
        <softsign>;\
        <cyr-e>;\
        <cyr-yu>;\
        <cyr-ya>;\
        <CYRILLIC-SMALL-GHE-UPTURN>

space     <tab>;\
          <newline>;\
          <vertical-tab>;\
          <form-feed>;\
          <carriage-return>;\
          <space>

cntrl     <NUL>;...;<IS1>;\
          <DEL>;\
          <HTS>;\
          <SOS>

graph     <exclamation-mark>;...;<tilde>;\
          <Left-Lower-Single-Quote>;\
          <Left-Lower-Double-Quotes>;\
          <Ellipsis>;\
          <Dagger>;\
          <Double-Dagger>;\
          <Permille-Symbol>;\
          <Left-Angle-Single-Quote>;\
          <Left-Single-Quote>;\
          <Right-Single-Quote>;\
          <Left-Double-Quotes>;\
          <Right-Double-Quotes>;\
          <Bullet>;\
          <En-Dash>;\
          <Em-Dash>;\
          <Trademark-Symbol,-Serif>;\
          <Right-Angle-Single-Quote>;\
          <International-Currency-Symbol>;\
          <CYRILLIC-CAPITAL-GHE-UPTURN>;\
          <Vertical-Line,-Broken>;\
          <Copyright-Symbol>;\
          <Left-Angle-Quotes>;\
          <Logical-NOT>;\
          <Registered-Trademark-Symbol>;\
          <Degree-Symbol>;\
          <Plus-or-Minus-Sign>;\
          <CYRILLIC-SMALL-GHE-UPTURN>;\
          <Micro-Symbol>;\
          <Paragraph-Symbol-(USA)>;\
          <Middle-Dot>;\
          <Right-Angle-Quotes>;\
          <cyr-IO>;...;<cyr-dzhe>

print     <space>;...;<tilde>;\
          <Left-Lower-Single-Quote>;\
          <Left-Lower-Double-Quotes>;\
          <Ellipsis>;\
          <Dagger>;\
          <Double-Dagger>;\
          <Permille-Symbol>;\
          <Left-Angle-Single-Quote>;\
          <Left-Single-Quote>;\
          <Right-Single-Quote>;\
          <Left-Double-Quotes>;\
          <Right-Double-Quotes>;\
          <Bullet>;\
          <En-Dash>;\
          <Em-Dash>;\
          <Trademark-Symbol,-Serif>;\
          <Right-Angle-Single-Quote>;\
          <International-Currency-Symbol>;\
          <CYRILLIC-CAPITAL-GHE-UPTURN>;\
          <Vertical-Line,-Broken>;\
          <Copyright-Symbol>;\
          <Left-Angle-Quotes>;\
          <Logical-NOT>;\
          <Registered-Trademark-Symbol>;\
          <Degree-Symbol>;\
          <Plus-or-Minus-Sign>;\
          <CYRILLIC-SMALL-GHE-UPTURN>;\
          <Micro-Symbol>;\
          <Paragraph-Symbol-(USA)>;\
          <Middle-Dot>;\
          <Right-Angle-Quotes>;\
          <cyr-IO>;...;<cyr-dzhe>

punct     <exclamation-mark>;...;<slash>;\
          <colon>;...;<commercial-at>;\
          <left-square-bracket>;...;<grave-accent>;\
          <left-brace>;...;<tilde>;\
          <Left-Lower-Single-Quote>;\
          <Left-Lower-Double-Quotes>;\
          <Left-Angle-Single-Quote>;\
          <Left-Single-Quote>;\
          <Right-Single-Quote>;\
          <Left-Double-Quotes>;\
          <Right-Double-Quotes>;\
          <Right-Angle-Single-Quote>;\
          <Left-Angle-Quotes>;\
          <Right-Angle-Quotes>

digit     <zero>;...;<nine>

xdigit    <zero>;...;<nine>;\
          <A>;...;<F>;\
          <a>;...;<f>

blank     <space>;\
          <tab>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>);\
        (<cyr-a>,<cyr-A>);\
        (<cyr-be>,<cyr-BE>);\
        (<cyr-ve>,<cyr-VE>);\
        (<cyr-ghe>,<cyr-GHE>);\
        (<cyr-de>,<cyr-DE>);\
        (<cyr-ie>,<cyr-IE>);\
        (<cyr-zhe>,<cyr-ZHE>);\
        (<cyr-ze>,<cyr-ZE>);\
        (<cyr-i>,<cyr-I>);\
        (<cyr-shorti>,<cyr-SHORTI>);\
        (<cyr-ka>,<cyr-KA>);\
        (<cyr-el>,<cyr-EL>);\
        (<cyr-em>,<cyr-EM>);\
        (<cyr-en>,<cyr-EN>);\
        (<cyr-o>,<cyr-O>);\
        (<cyr-pe>,<cyr-PE>);\
        (<cyr-er>,<cyr-ER>);\
        (<cyr-es>,<cyr-ES>);\
        (<cyr-te>,<cyr-TE>);\
        (<cyr-u>,<cyr-U>);\
        (<cyr-ef>,<cyr-EF>);\
        (<cyr-ha>,<cyr-HA>);\
        (<cyr-tse>,<cyr-TSE>);\
        (<cyr-che>,<cyr-CHE>);\
        (<cyr-sha>,<cyr-SHA>);\
        (<cyr-shcha>,<cyr-SHCHA>);\
        (<hardsign>,<HARDSIGN>);\
        (<cyr-yeru>,<cyr-YERU>);\
        (<softsign>,<SOFTSIGN>);\
        (<cyr-e>,<cyr-E>);\
        (<cyr-yu>,<cyr-YU>);\
        (<cyr-ya>,<cyr-YA>);\
        (<CYRILLIC-SMALL-GHE-UPTURN>,<CYRILLIC-CAPITAL-GHE-UPTURN>)

END LC_CTYPE


#############
LC_COLLATE
#############


order_start             forward;forward;forward

<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IS4>
<IS3>
<IS2>
<IS1>
<space>                 <space>;<space>;<space>
<exclamation-mark>      <exclamation-mark>;<exclamation-mark>;<exclamation-mark>
<quotation-mark>        <quotation-mark>;<quotation-mark>;<quotation-mark>
<number-sign>           <number-sign>;<number-sign>;<number-sign>
<dollar-sign>           <dollar-sign>;<dollar-sign>;<dollar-sign>
<percent-sign>          <percent-sign>;<percent-sign>;<percent-sign>
<ampersand>             <ampersand>;<ampersand>;<ampersand>
<apostrophe>            <apostrophe>;<apostrophe>;<apostrophe>
<left-parenthesis>      <left-parenthesis>;<left-parenthesis>;<left-parenthesis>
<right-parenthesis>     <right-parenthesis>;<right-parenthesis>;<right-parenthesis>
<asterisk>              <asterisk>;<asterisk>;<asterisk>
<plus-sign>             <plus-sign>;<plus-sign>;<plus-sign>
<comma>                 <comma>;<comma>;<comma>
<hyphen>                <hyphen>;<hyphen>;<hyphen>
<period>                <period>;<period>;<period>
<slash>                 <slash>;<slash>;<slash>
<colon>                 <colon>;<colon>;<colon>
<semicolon>             <semicolon>;<semicolon>;<semicolon>
<less-than-sign>        <less-than-sign>;<less-than-sign>;<less-than-sign>
<equals-sign>           <equals-sign>;<equals-sign>;<equals-sign>
<greater-than-sign>     <greater-than-sign>;<greater-than-sign>;<greater-than-sign>
<question-mark>         <question-mark>;<question-mark>;<question-mark>
<commercial-at>         <commercial-at>;<commercial-at>;<commercial-at>
<left-square-bracket>   <left-square-bracket>;<left-square-bracket>;<left-square-bracket>
<backslash>             <backslash>;<backslash>;<backslash>
<right-square-bracket>  <right-square-bracket>;<right-square-bracket>;<right-square-bracket>
<circumflex-accent>     <circumflex-accent>;<circumflex-accent>;<circumflex-accent>
<underscore>            <underscore>;<underscore>;<underscore>
<grave-accent>          <grave-accent>;<grave-accent>;<grave-accent>
<left-brace>            <left-brace>;<left-brace>;<left-brace>
<vertical-line>         <vertical-line>;<vertical-line>;<vertical-line>
<right-brace>           <right-brace>;<right-brace>;<right-brace>
<tilde>                       <tilde>;<tilde>;<tilde>
<DEL>
<Left-Lower-Single-Quote>
<Left-Lower-Double-Quotes>
<Ellipsis>
<Dagger>
<Double-Dagger>
<HTS>
<Permille-Symbol>
<Left-Angle-Single-Quote>
<Left-Single-Quote>
<Right-Single-Quote>
<Left-Double-Quotes>
<Right-Double-Quotes>
<Bullet>
<En-Dash>
<Em-Dash>
<SOS>
<Trademark-Symbol,-Serif>
<Right-Angle-Single-Quote>
<International-Currency-Symbol>
<CYRILLIC-CAPITAL-GHE-UPTURN>
<Vertical-Line,-Broken>
<Copyright-Symbol>
<Left-Angle-Quotes>
<Logical-NOT>
<dash>                        <dash>;<dash>;<dash>
<Registered-Trademark-Symbol>
<Degree-Symbol>
<Plus-or-Minus-Sign>
<CYRILLIC-SMALL-GHE-UPTURN>
<Micro-Symbol>
<Paragraph-Symbol-(USA)>
<Middle-Dot>
<Right-Angle-Quotes>
<numero-sign>           <numero-sign>;<numero-sign>;<numero-sign>
<section>               <section>;<section>;<section>
<nobreakspace>          <nobreakspace>;<nobreakspace>;<nobreakspace>
<zero>                  <zero>;<zero>;<zero>
<one>                   <one>;<one>;<one>
<two>                   <two>;<two>;<two>
<three>                 <three>;<three>;<three>
<four>                  <four>;<four>;<four>
<five>                  <five>;<five>;<five>
<six>                   <six>;<six>;<six>
<seven>                 <seven>;<seven>;<seven>
<eight>                 <eight>;<eight>;<eight>
<nine>                  <nine>;<nine>;<nine>
<a>                     <a>;<a>;<a>
<A>                     <a>;<a>;<A>
<b>                     <b>;<b>;<b>
<B>                     <b>;<b>;<B>
<c>                     <c>;<c>;<c>
<C>                     <c>;<c>;<C>
<d>                     <d>;<d>;<d>
<D>                     <d>;<d>;<D>
<e>                     <e>;<e>;<e>
<E>                     <e>;<e>;<E>
<f>                     <f>;<f>;<f>
<F>                     <f>;<f>;<F>
<g>                     <g>;<g>;<g>
<G>                     <g>;<g>;<G>
<h>                     <h>;<h>;<h>
<H>                     <h>;<h>;<H>
<i>                     <i>;<i>;<i>
<I>                     <i>;<i>;<I>
<j>                     <j>;<j>;<j>
<J>                     <j>;<j>;<J>
<k>                     <k>;<k>;<k>
<K>                     <k>;<k>;<K>
<l>                     <l>;<l>;<l>
<L>                     <l>;<l>;<L>
<m>                     <m>;<m>;<m>
<M>                     <m>;<m>;<M>
<n>                     <n>;<n>;<n>
<N>                     <n>;<n>;<N>
<o>                     <o>;<o>;<o>
<O>                     <o>;<o>;<O>
<p>                     <p>;<p>;<p>
<P>                     <p>;<p>;<P>
<q>                     <q>;<q>;<q>
<Q>                     <q>;<q>;<Q>
<r>                     <r>;<r>;<r>
<R>                     <r>;<r>;<R>
<s>                     <s>;<s>;<s>
<S>                     <s>;<s>;<S>
<t>                     <t>;<t>;<t>
<T>                     <t>;<t>;<T>
<u>                     <u>;<u>;<u>
<U>                     <u>;<u>;<U>
<v>                     <v>;<v>;<v>
<V>                     <v>;<v>;<V>
<w>                     <w>;<w>;<w>
<W>                     <w>;<w>;<W>
<x>                     <x>;<x>;<x>
<X>                     <x>;<x>;<X>
<y>                     <y>;<y>;<y>
<Y>                     <y>;<y>;<Y>
<z>                     <z>;<z>;<z>
<Z>                     <z>;<z>;<Z>
<cyr-a>                 <cyr-a>;<cyr-a>;<cyr-a>
<cyr-A>                 <cyr-a>;<cyr-a>;<cyr-A>
<cyr-be>                <cyr-be>;<cyr-be>;<cyr-be>
<cyr-BE>                <cyr-be>;<cyr-be>;<cyr-BE>
<cyr-ve>                <cyr-ve>;<cyr-ve>;<cyr-ve>
<cyr-VE>                <cyr-ve>;<cyr-ve>;<cyr-VE>
<cyr-ghe>               <cyr-ghe>;<cyr-ghe>;<cyr-ghe>
<cyr-GHE>               <cyr-ghe>;<cyr-ghe>;<cyr-GHE>
<cyr-de>                <cyr-de>;<cyr-de>;<cyr-de>
<cyr-DE>                <cyr-de>;<cyr-de>;<cyr-DE>
<macedonia-gje>         <macedonia-gje>;<macedonia-gje>;<macedonia-gje>
<macedonia-GJE>         <macedonia-gje>;<macedonia-gje>;<macedonia-GJE>
<serbian-dje>           <serbian-dje>;<serbian-dje>;<serbian-dje>
<serbian-DJE>           <serbian-dje>;<serbian-dje>;<serbian-DJE>
<cyr-ie>                <cyr-ie>;<cyr-ie>;<cyr-ie>
<cyr-IE>                <cyr-ie>;<cyr-ie>;<cyr-IE>
<ukrainian-ie>          <ukrainian-ie>;<ukrainian-ie>;<ukrainian-ie>
<ukrainian-IE>          <ukrainian-ie>;<ukrainian-ie>;<ukrainian-IE>
<cyr-io>                <cyr-io>;<cyr-io>;<cyr-io>
<cyr-IO>                <cyr-io>;<cyr-io>;<cyr-IO>
<cyr-zhe>               <cyr-zhe>;<cyr-zhe>;<cyr-zhe>
<cyr-ZHE>               <cyr-zhe>;<cyr-zhe>;<cyr-ZHE>
<cyr-ze>                <cyr-ze>;<cyr-ze>;<cyr-ze>
<cyr-ZE>                <cyr-ze>;<cyr-ze>;<cyr-ZE>
<macedonia-dze>         <macedonia-dze>;<macedonia-dze>;<macedonia-dze>
<macedonia-DZE>         <macedonia-dze>;<macedonia-dze>;<macedonia-DZE>
<cyr-i>                 <cyr-i>;<cyr-i>;<cyr-i>
<cyr-I>                 <cyr-i>;<cyr-i>;<cyr-I>
<ukrainian-i>           <ukrainian-i>;<ukrainian-i>;<ukrainian-i>
<ukrainian-I>           <ukrainian-i>;<ukrainian-i>;<ukrainian-I>
<ukrainian-yi>          <ukrainian-yi>;<ukrainian-yi>;<ukrainian-yi>
<ukrainian-YI>          <ukrainian-yi>;<ukrainian-yi>;<ukrainian-YI>
<cyr-shorti>            <cyr-shorti>;<cyr-shorti>;<cyr-shorti>
<cyr-SHORTI>            <cyr-shorti>;<cyr-shorti>;<cyr-SHORTI>
<cyr-je>                <cyr-je>;<cyr-je>;<cyr-je>
<cyr-JE>                <cyr-je>;<cyr-je>;<cyr-JE>
<cyr-ka>                <cyr-ka>;<cyr-ka>;<cyr-ka>
<cyr-KA>                <cyr-ka>;<cyr-ka>;<cyr-KA>
<cyr-el>                <cyr-el>;<cyr-el>;<cyr-el>
<cyr-EL>                <cyr-el>;<cyr-el>;<cyr-EL>
<cyr-lje>               <cyr-lje>;<cyr-lje>;<cyr-lje>
<cyr-LJE>               <cyr-lje>;<cyr-lje>;<cyr-LJE>
<cyr-em>                <cyr-em>;<cyr-em>;<cyr-em>
<cyr-EM>                <cyr-em>;<cyr-em>;<cyr-EM>
<cyr-en>                <cyr-en>;<cyr-en>;<cyr-en>
<cyr-EN>                <cyr-en>;<cyr-en>;<cyr-EN>
<cyr-nje>               <cyr-nje>;<cyr-nje>;<cyr-nje>
<cyr-NJE>               <cyr-nje>;<cyr-nje>;<cyr-NJE>
<cyr-o>                 <cyr-o>;<cyr-o>;<cyr-o>
<cyr-O>                 <cyr-o>;<cyr-o>;<cyr-O>
<cyr-pe>                <cyr-pe>;<cyr-pe>;<cyr-pe>
<cyr-PE>                <cyr-pe>;<cyr-pe>;<cyr-PE>
<cyr-er>                <cyr-er>;<cyr-er>;<cyr-er>
<cyr-ER>                <cyr-er>;<cyr-er>;<cyr-ER>
<cyr-es>                <cyr-es>;<cyr-es>;<cyr-es>
<cyr-ES>                <cyr-es>;<cyr-es>;<cyr-ES>
<cyr-te>                <cyr-te>;<cyr-te>;<cyr-te>
<cyr-TE>                <cyr-te>;<cyr-te>;<cyr-TE>
<macedonia-kje>         <macedonia-kje>;<macedonia-kje>;<macedonia-kje>
<macedonia-KJE>         <macedonia-kje>;<macedonia-kje>;<macedonia-KJE>
<serbian-tshe>          <serbian-tshe>;<serbian-tshe>;<serbian-tshe>
<serbian-TSHE>          <serbian-tshe>;<serbian-tshe>;<serbian-TSHE>
<cyr-u>                 <cyr-u>;<cyr-u>;<cyr-u>
<cyr-U>                 <cyr-u>;<cyr-u>;<cyr-U>
<byelorussian-shortu>   <byelorussian-shortu>;<byelorussian-shortu>;<byelorussian-shortu>
<byelorussian-SHORTU>   <byelorussian-shortu>;<byelorussian-shortu>;<byelorussian-SHORTU>
<cyr-ef>                <cyr-ef>;<cyr-ef>;<cyr-ef>
<cyr-EF>                <cyr-ef>;<cyr-ef>;<cyr-EF>
<cyr-ha>                <cyr-ha>;<cyr-ha>;<cyr-ha>
<cyr-HA>                <cyr-ha>;<cyr-ha>;<cyr-HA>
<cyr-tse>               <cyr-tse>;<cyr-tse>;<cyr-tse>
<cyr-TSE>               <cyr-tse>;<cyr-tse>;<cyr-TSE>
<cyr-che>               <cyr-che>;<cyr-che>;<cyr-che>
<cyr-CHE>               <cyr-che>;<cyr-che>;<cyr-CHE>
<cyr-dzhe>              <cyr-dzhe>;<cyr-dzhe>;<cyr-dzhe>
<cyr-DZHE>              <cyr-dzhe>;<cyr-dzhe>;<cyr-DZHE>
<cyr-sha>               <cyr-sha>;<cyr-sha>;<cyr-sha>
<cyr-SHA>               <cyr-sha>;<cyr-sha>;<cyr-SHA>
<cyr-shcha>             <cyr-shcha>;<cyr-shcha>;<cyr-shcha>
<cyr-SHCHA>             <cyr-shcha>;<cyr-shcha>;<cyr-SHCHA>
<hardsign>              <hardsign>;<hardsign>;<hardsign>
<HARDSIGN>              <hardsign>;<hardsign>;<HARDSIGN>
<cyr-yeru>              <cyr-yeru>;<cyr-yeru>;<cyr-yeru>
<cyr-YERU>              <cyr-yeru>;<cyr-yeru>;<cyr-YERU>
<softsign>              <softsign>;<softsign>;<softsign>
<SOFTSIGN>              <softsign>;<softsign>;<SOFTSIGN>
<cyr-e>                 <cyr-e>;<cyr-e>;<cyr-e>
<cyr-E>                 <cyr-e>;<cyr-e>;<cyr-E>
<cyr-yu>                <cyr-yu>;<cyr-yu>;<cyr-yu>
<cyr-YU>                <cyr-yu>;<cyr-yu>;<cyr-YU>
<cyr-ya>                <cyr-ya>;<cyr-ya>;<cyr-ya>
<cyr-YA>            <cyr-ya>;<cyr-ya>;<cyr-YA>

order_end

END LC_COLLATE


#############
LC_MONETARY
#############

int_curr_symbol   "<cyr-el><cyr-ve><period><space>"
currency_symbol   "<cyr-el><cyr-ve><period>"
mon_decimal_point "<comma>"
mon_thousands_sep " "
mon_grouping      "3;0"
positive_sign     ""
negative_sign     "<hyphen>"
int_frac_digits   2
frac_digits       2
p_cs_precedes     0
p_sep_by_space    1
n_cs_precedes     0
n_sep_by_space    1
p_sign_posn       1
n_sign_posn       1

END LC_MONETARY


#############
LC_NUMERIC
#############

decimal_point     "<comma>"
thousands_sep     " "
grouping          "3;0"

END LC_NUMERIC


#############
LC_TIME
#############
abday   "<cyr-EN><cyr-de>";\
        "<cyr-PE><cyr-en>";\
        "<cyr-VE><cyr-te>";\
        "<cyr-ES><cyr-er>";\
        "<cyr-CHE><cyr-te>";\
        "<cyr-PE><cyr-te>";\
        "<cyr-ES><cyr-be>"

day     "<cyr-EN><cyr-ie><cyr-de><cyr-ie><cyr-el><cyr-ya>";\
        "<cyr-PE><cyr-o><cyr-en><cyr-ie><cyr-de><cyr-ie><cyr-el><cyr-en><cyr-i><cyr-ka>";\
        "<cyr-VE><cyr-te><cyr-o><cyr-er><cyr-en><cyr-i><cyr-ka>";\
        "<cyr-ES><cyr-er><cyr-ya><cyr-de><cyr-a>";\
        "<cyr-CHE><cyr-ie><cyr-te><cyr-ve><hardsign><cyr-er><cyr-te><hardsign><cyr-ka>";\
        "<cyr-PE><cyr-ie><cyr-te><hardsign><cyr-ka>";\
        "<cyr-ES><hardsign><cyr-be><cyr-o><cyr-te><cyr-a>"

abmon   "<I>";\
        "<I><I>";\
        "<I><I><I>";\
        "<I><V>";\
        "<V>";\
        "<V><I>";\
        "<V><I><I>";\
        "<V><I><I><I>";\
        "<I><X>";\
        "<X>";\
        "<X><I>";\
        "<X><I><I>"

mon     "<cyr-ya><cyr-en><cyr-u><cyr-a><cyr-er><cyr-i>";\
        "<cyr-ef><cyr-ie><cyr-ve><cyr-er><cyr-u><cyr-a><cyr-er><cyr-i>";\
        "<cyr-em><cyr-a><cyr-er><cyr-te>";\
        "<cyr-a><cyr-pe><cyr-er><cyr-i><cyr-el>";\
        "<cyr-em><cyr-a><cyr-shorti>";\
        "<cyr-yu><cyr-en><cyr-i>";\
        "<cyr-yu><cyr-el><cyr-i>";\
        "<cyr-a><cyr-ve><cyr-ghe><cyr-u><cyr-es><cyr-te>";\
        "<cyr-es><cyr-ie><cyr-pe><cyr-te><cyr-ie><cyr-em><cyr-ve><cyr-er><cyr-i>";\
        "<cyr-o><cyr-ka><cyr-te><cyr-o><cyr-em><cyr-ve><cyr-er><cyr-i>";\
        "<cyr-en><cyr-o><cyr-ie><cyr-em><cyr-ve><cyr-er><cyr-i>";\
        "<cyr-de><cyr-ie><cyr-ka><cyr-ie><cyr-em><cyr-ve><cyr-er><cyr-i>"

d_t_fmt "%A %e %B %Y %H:%M:%S"

d_fmt   "%d.%m.%y"

t_fmt   "%H:%M:%S"


am_pm   "";""

END LC_TIME


#############
LC_MESSAGES
#############

yesexpr "^([dD]|[dD][aA])"
noexpr  "^([nN]|[nN][eE])"

END LC_MESSAGES
